<?php
$z[0]=Array("addurls","http://shop.bytravel.cn/produce/index111_list.html",6,85);
$z[1]=Array("batchrule","",91,124);
$z[2]=Array("regxrule","",130,161);
$z[3]=Array("areastart"," <div align=\"center\" style=\"margin:2px 0 0 0;\"><script src=/js/728.js></script></div>\r\n",167,287);
$z[4]=Array("areaend","<div align=center class=f14b><a href=",293,359);

?>